<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
    <Series>Spawn</Series>
    <Number>348</Number>
    <Web>https://www.amazon.com/dp/B0CLYZRN4L</Web>
    <Summary>The race for the Throne of Hell is reaching its climax. New alliances have been made and old promises have been broken…</Summary>
    <Notes>Scraped metadata from Amazon [ASINB0CLYZRN4L], [RELDATE:2023-12-20]</Notes>
    <Publisher>Image - Todd McFarlane Productions</Publisher>
    <PageCount>28</PageCount>
    <LanguageISO>EN</LanguageISO>
    <Year>2024</Year>
    <Month>2</Month>
</ComicInfo>